.from_b {
    width: 50%;
    margin: auto;
    /* Center the form horizontally */
}

.table_b {
    font-family: "Poppins", sans-serif;
    color: white;
    font-size: 16px;
    font-style: normal;
    font-weight: bold;
    background: white;
    border: none;
    
    margin-top: 30px;
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.form-section {
    display: none;
}

.form-section.active {
    display: block;
}

.labels-container {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
    margin: auto;
}

.input-label {
    display: block;
    margin-bottom: 5px; /* Adjust this value as needed */
    font-weight: bold;
    margin-top: 15px;
    color: #001B61;
    /* Default color for labels */
    padding: 10px;
    border: 2px solid #f16001;
    border-radius: 5px;
    cursor: pointer;
}

.input-label.active {
    color: #ffcc00;
    /* Highlight color for active labels */
}
.input_b,
.select_b,
.textarea_b {
    width: 100%;
    padding: 8px;
    border: unset;
    /* box-sizing: border-box; */
    margin-bottom: 15px;
}

.teacherGender,
.city,
.country,
.submit-section {
    display: flex;
    align-items: center;
    justify-content: center;
    
}

.teacherGender4 {
    margin-right: 20px;
}

input[type="submit"] {
    margin-top: 20px;
    padding: 10px;
    background-color: #4CAF50;
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

input[type="submit"]:hover {
    background-color: #45a049;
}

.countryCode {
    height: 45px;
    margin-right: 10px;
}

.h2_b {
    margin: auto;
    text-align: center;
    /* Center the text horizontally */
}


.input-label.active {
    color: #01f149;
    /* You can customize the style as needed */
}


.location-header2{
    background-color: #000080 !important;
    height: 60px;
    padding: 14px 30px;
    width: 90% !important;
    margin-left: 1%;
    /* height: 80px !important;
        background-color: #3700ff !important; */
}


@keyframes flash {

    0%,
    50%,
    100% {
        opacity: 1;
    }

    25%,
    75% {
        opacity: 0;
    }
}

.flash-text {
    /* animation: flash 8s infinite; */
    font-size: 22px !important;
    height: 200px !important;
    /* You can adjust the duration and other properties as needed */
}


#firstRow{
    margin: 0px;

}

#secondRow {
    margin: 0px;

}

#thirdRow {
    margin: 0px;

}
#fourthRow {
    margin: 0px;

}

.select-wrapper {
    height: 120px;
    /* Adjust the height as needed */
    overflow-y: auto;
}

.myheader{
    /* transform: scale(0.8)!important; */
    /* You can adjust the scale value as needed */
    /* background-color: #00004e !important; */
    height:1% !important;
}

.modal-backdrop.show {
    opacity: 0;
}



.fade {
    transition: opacity .15s linear;
}

.custom-width {
    background-color: #f16001 !important;
    width: 100% !important;
    /* Adjust other styles as needed */
}
.btn-primary {
    color: #fff;
    background-color: #007bff;
    border-color: #f16001;
    width:100% !important;
    border-width: 2px;
}

    .btn-primary.focus,
    .btn-primary:focus {
        color: #fff;
        background-color: #007bff;
        border-color: #007bff;
        box-shadow: 0 0 0 .2rem #f16001
    }

    .btn-primary.disabled,
    .btn-primary:disabled {
        color: #fff;
        background-color: #007bff;
        border-color: #007bff
    }

    .btn-primary:not(:disabled):not(.disabled).active,
    .btn-primary:not(:disabled):not(.disabled):active,
    .show>.btn-primary.dropdown-toggle {
        color: #fff;
        background-color: #0062cc;
        border-color: #005cbf
    }

    .btn-primary:not(:disabled):not(.disabled).active:focus,
    .btn-primary:not(:disabled):not(.disabled):active:focus,
    .show>.btn-primary.dropdown-toggle:focus {
        box-shadow: 0 0 0 .2rem rgba(38, 143, 255, .5)
    }
    
/* 
    .rounded-sm{
        padding-top: 0px;
        padding-bottom: 0px;
        line-height: 5px !important;
    } */
            
.section-padding{
    padding:10px !important;
}
.search-form2{
    margin-right:130px !important;
}

.what-offer{
    margin-top:5% !important;
}

.container1 {
    margin-top: 30px !important;
}



.job-board{
        margin-top: -5% !important;
    }

.search-form2 {
    margin-top: -5% !important;
}


.custom-select2{    
    width:100%;
    /* height: 54px !important; */
    /* overflow: hidden; */
}

#classSelect {
    position: absolute;
    z-index: 1;
    background-color: #fff;
    height: 45px !important;
    /* Ensures select options are visible */
}

#thirdRow {
    position: relative;
    z-index: 0;
}

#classSelect1 {
    position: absolute;
    z-index: 1;
    background-color: #fff;
    height: 45px !important;
    /* Ensures select options are visible */
}

#classSelect2 {
    position: absolute;
    z-index: 1;
    background-color: #fff;
    height: 45px !important;
    /* Ensures select options are visible */
}


#classSelect3 {
    position: absolute;
    z-index: 1;
    background-color: #fff;
    height: 45px !important;
    /* Ensures select options are visible */
}

#classSelect4 {
    position: absolute;
    z-index: 1;
    background-color: #fff;
    height: 45px !important;
    /* Ensures select options are visible */
}


#classSelect5 {
    position: absolute;
    z-index: 1;
    background-color: #fff;
    height: 45px !important;
    /* Ensures select options are visible */
}

#classSelect6 {
    position: absolute;
    z-index: 1;
    background-color: #fff;
    height: 45px !important;
    /* Ensures select options are visible */
}
#classSelect7 {
    position: absolute;
    z-index: 1;
    background-color: #fff;
    height: 45px !important;
    /* Ensures select options are visible */
}


#connects {
    position: absolute;
    z-index: 100;
    background-color: #fff;
    /* Ensures select options are visible */
}

#selconnects {
    position: absolute;
    z-index: 100;
    background-color: #fff;
    /* Ensures select options are visible */
}



#firstRow {
    position: relative;
    z-index: 25;
}


#secondRow {
    position: relative;
    z-index: 20;
}


#thirdRow{
        position: relative;
        z-index: 15;
    }


#fourthRow {
    position: relative;
    z-index: 10;
}

#sixthRow {
    position: relative;
    z-index: 5;
}

input[type=radio] {
    border: 0px;
    width: 90%;
    height: 150%;
    font-size: 26px !important;
    
}

.newlist{
    margin-bottom: 10px !important;
        margin-left: 0% !important;
        width: 31% !important;
        height: 45px !important;
        font-size:25px !important;
}

.index-search{
    width: 100% !important;

}
.text-blue{
    color:white !important;
}

.teacherData{
    color: blue !important;
}


.form-control {
border-color: #fd7e14 !important;
}

.buttton{
    height: 20px;
    font-size: 10px;
}

.next-arrow {
        width: 80px; /* Adjust width and height as needed */
        height: 30px;
        background-color: #0437F2; /* Background color */
        border-radius: 5%; /* Makes it a circle */
        display: flex;
        justify-content: flex; /* Align content to the right */
        align-items: center;
        cursor: pointer; /* Show pointer cursor on hover */
        
    }

    /* Styles for the Font Awesome icon */
    .next-arrow i {
        color: white; /* Icon color */
    }

    .next-arrow2 {
        width: 80px;
        /* Adjust width and height as needed */
        height: 30px;
        background-color: #0437F2;
        /* Background color */
        border-radius: 5%;
        /* Makes it a circle */
        display: flex;
        justify-content: flex;
        /* Align content to the right */
        align-items: center;
        cursor: pointer;
        /* Show pointer cursor on hover */

    }

    /* Styles for the Font Awesome icon */
    .next-arrow2 i {
        color: white;
        /* Icon color */
    }

    .tab-nav .nav-link {
        background-color: #0437F2;
    }
    .bg-blue {
        background-color: #0437F2 !important;
    }

    .text-secondary {
        color: #0437F2 !important;
    }

    .location-header2 {
        background-color: #0437F2 !important;
    }

    .form-control {
        height: 40px;
    }

    .subscribe {
        background-color:navy !important;
        height: 40px !important;
        line-height: 10px;
    }

.search-form {
padding:20px !important;

margin-top: 0;

}
.filter-link{
    margin-left:20px ;
    

}
.filter-labels{
    margin-left: 0%;
    margin-top: 10px !important;
}

/* .teacher-form{
    width: 70%;
} */

.newlist-teacher{
    width:30% !important;
}

.banner-1.has-overlay::after {
    opacity: 0.85;
}

/* .search-form {
    transform: scale(1.4);
    background-color: #E0FFFF !important;
    border: 2px solid #48D1CC;
} */

.registerred{
    background-color: #F16001 !important;
    color:white !important;
}

/* 
#navbarNavAlt{
    display: none!important;
} */
@media (min-width: 768px) {

    .newlist {
        margin-bottom: 10px !important;
        margin-left: 0% !important;
        width: 31% !important;
        height: 45px !important;
        font-size:25px !important;
    }
}

@media (max-width: 767px) {

.newlist  {
        margin-bottom: 20px !important;
        margin-left: 0% !important;
        width: 100% !important;
        height: 40px !important;
    }

    .teacherFormTitle {
        margin-top: 10% !important;
        margin-bottom: 20px !important;
        margin-left: 0% !important;
        width: 100% !important;
        height: 25px !important;
        border-radius: 15px !important;
        font-size: 12px !important;
    }

    .useFilters{
        margin-left: 10% !important;
    }

    .find{
        margin-left: -45% !important;
    }

}


.teacherFormTitle {
    margin-bottom: 20px !important;
    margin-left: 0% !important;
    width: 30% ;
    height: 25px !important;
    border-radius: 15px !important;
}



@media (max-width: 767px) {

    /* Override Bootstrap's col-6 class to col-12 for smaller screens */
    .col-6 {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .col-8 {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .col-10 {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .location-header2{
        height:85px !important;
        font-size: 18px !important;
        padding: 10px 20px;
        margin-left: 5% !important;
        width: 90% !important;
    }

    .form-title{
        height:75px !important;
        
    }

    .form-title1{
        margin-top:-600px !important; 
    }

    .form-content2{
        margin-top:0% !important; 
    }

    .form-content3{
        margin-top:10px ; 
    }

    .container{
        margin-top:0px !important;
    }


    .flash-text{
        font-size: 18px !important;
        height: 85px !important;
    }

}

@media (min-width: 768px) {

    form-title{
        height:65px ;
    }

    form-title1{
        margin-top:-60px !important; 
    }

    .container{
        margin-top:60px !important
    }

    .form-content2{
        margin-top:-5% !important; 
    }


    .location-header2{
        
        margin-left: 4.2% !important;
        width: 91.5% !important;
    }

    
}

.dropSignIn{
    background-color:white;
}

@media (max-width: 568px) {
    
    #classSelect {
    position: absolute;
    z-index: 1;
    background-color: #fff;
    height: 45px !important;
    /* Ensures select options are visible */
}

#thirdRow {
    position: relative;
    z-index: 0;
}

#classSelect1 {
    position: absolute;
    z-index: 1;
    background-color: #fff;
    height: 45px !important;
    /* Ensures select options are visible */
}

#classSelect2 {
    position: absolute;
    z-index: 1;
    background-color: #fff;
    height: 45px !important;
    /* Ensures select options are visible */
}


#classSelect3 {
    position: absolute;
    z-index: 1;
    background-color: #fff;
    height: 45px !important;
   
    /* Ensures select options are visible */
}

#classSelect4 {
    position: absolute;
    z-index: 1;
    background-color: #fff;
    height: 45px !important;
    /* Ensures select options are visible */
}


#classSelect5 {
    position: absolute;
    z-index: 1;
    background-color: #fff;
    height: 45px !important;
    /* Ensures select options are visible */
}

#classSelect6 {
    position: absolute;
    z-index: 1;
    background-color: #fff;
    height: 45px !important;
    /* Ensures select options are visible */
}
#classSelect7 {
    position: absolute;
    z-index: 1;
    background-color: #fff;
    height: 45px !important;
    /* Ensures select options are visible */
}
}
